# Delete a credential list

Endpoint: DELETE /v1/projects/{projectId}/credentialLists/{id}
Version: 1.0.0
Security: Basic, OAuth2.0

## Security:

  - `Basic` (unknown)
    http basic

  - `OAuth2.0` (unknown)
    oauth2

## Path parameters:

  - `projectId` (string, required)
    The `projectId` is a required parameter you must include when making any API calls. You can find your project ID on your [Build dashboard](https://dashboard.sinch.com).

  - `id` (string, required)
    The ID of the credential list to delete.

## Response 204:

  - `204` (unknown)
    No Content

